Subject: bug#24091: 24.5; High CPU usage at startup while hidden

From: Noam Postavsky <[email-masked]>
Date: Wed, 27 Jul 2016 19:32:56 -0400

On Wed, Jul 27, 2016 at 7:11 PM, aiken <[email-masked]> wrote:
> I am using the i3 window manager. When I launch emacs (via dmenu) while
> in a workspace, call it workspace A, and switch to workspace B before
> the emacs window appears, then eventually it loads up in A,

For me, the emacs window appears in workspace B. Is there some setting
you need to make it appear in the starting workspace?